@charset "UTF-8";
.bigheader {
	font-size: 50px;
	color: #FF9900;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-align: left;
}
.bigheadergrey  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 50px;
	font-weight: normal;
	color: #989898;
}
.paragraphbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: justify;
	color: #989898;
}
.paragraphwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: left;
	color: #FFF;
}
.paragraphwhitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
	color: #FFF;
}
.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #989898;
}
.headerwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}
.pricegrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #989898;
}
.paragraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #989898;
	text-align: left;
}
.paragraphorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FF974B;
}
.header {
	font-size: large;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.Pricewhite {
	font-size: 32px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.smallparagraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: normal;
}
.whiteparagraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
}
.paragraphsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	text-align: justify;
}

font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin-left:40px;
background-color:#e5e5e5;
}

/* begin: slideshow */
.slideshow {
position:relative;
padding:0;
margin:0;
}
.slideshow a img {
border:none;
}
.slideshow li.slide {
list-style-type:none;
}
.slideshow .slides {
height:260px;
margin:0;
}
.slideshow .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow .buttons {
display:none;
}
.slideshow .buttons {
display:block;
position:absolute;
z-index:100;
left:0px;
bottom:20px;
margin:0;
}
.slideshow .buttons li {
float:left;
display:inline;
width:30px;
height:30px;
margin:0;
padding-left:11px;
line-height:30px;
background-image:url('buttonBg.png');
background-repeat:no-repeat;
}
.slideshow .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:30px;
color:#fff;
outline:0;
}
.slideshow ul.buttons li a:hover {
text-decoration:none;
color:#0a0a0a;
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
color:#666666;
}
/* end: slideshow */
.smallheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FF9900;
	text-align: left;
}
